package com.kingdee.eas.custom.dormitorysystem.application;

import java.io.Serializable;

public class CheckInApplicationInfo extends AbstractCheckInApplicationInfo implements Serializable 
{
    public CheckInApplicationInfo()
    {
        super();
    }
    protected CheckInApplicationInfo(String pkField)
    {
        super(pkField);
    }
}